<ul class="nav navbar-nav sidemenu">
    <li><a href="/#!/registration"><span
            class="glyphicon glyphicon-file"></span>&nbsp;&nbsp;бүртгэл</a></li>

    <li><a href="/#!/registration/individual"><span
            class="glyphicon glyphicon-list-alt"></span>&nbsp;&nbsp;бүртгэл</a></li>

    <li><a href="/#!/registration/foreign"><span
            class="glyphicon glyphicon-th"></span>&nbsp;&nbsp;бүртгэл</a></li>

    <li><a href="/#!/registration/other"><span
            class="glyphicon glyphicon-asterisk"></span>&nbsp;&nbsp;бүртгэл</a></li>

    <li><a href="/#!/registration/relative"><span
            class="glyphicon glyphicon-tag"></span>&nbsp;&nbsp;бүртгэл</a></li>

    <li><a href="/#!/registration/list"><span
            class="	glyphicon glyphicon-book"></span>&nbsp;&nbsp;өөрчлөлт</a></li>

    <li><a href="/#!/registration/repeat"><span
            class="glyphicon glyphicon-folder-open"></span>&nbsp;&nbsp;бүртгэл</a></li>
    <li><a href="/#!/registration/retype"><span
            class="glyphicon glyphicon-hdd"></span>&nbsp;&nbsp;бүртгэл</a></li>
    <li><a href="/#!/registration/unregistered"><span
            class="	glyphicon glyphicon-certificate"></span>&nbsp;&nbsp;төлөгч</a></li>
    <li><a href="/#!/registration/waitlist"><span
            class="	glyphicon glyphicon-briefcase"></span>&nbsp;&nbsp;
        татвар төлөгч</a></li>
</ul>

<!---Иргэний бүртгэл-->
<!---Гадаадын иргэн бүртгэл-->
<!---Хуулийн этгээдийн бүртгэл-->
<!---Бусад этгээдийн бүртгэл-->
<!---Төрлийн бүртгэл-->
<!---Бүртгэлийн мэдээллийн өөрчлөлт-->
<!---Хүлээлгэнд байгаа-->
<!--татвар төлөгч-->